// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		873782B413A03C1D006DA767 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		873782BF13A08DB1006DA767 /* pen.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = pen.png; sourceTree = "<group>"; };
		874C5CC713AD6E4E003206CB /* movie.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = movie.jpg; sourceTree = "<group>"; };
		874C5CC813AD6E5F003206CB /* folder.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = folder.jpg; sourceTree = "<group>"; };
		874C5CC913AD6E71003206CB /* text.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = text.png; sourceTree = "<group>"; };
		874C5CCB13AD6EE2003206CB /* file.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = file.png; sourceTree = "<group>"; };
		874C5CCC13AD7268003206CB /* pdf.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = pdf.jpg; sourceTree = "<group>"; };
		876B991613A47B420055C0CF /* dog.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = dog.png; sourceTree = "<group>"; };
		876B995113A8A8700055C0CF /* toothpaste.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = toothpaste.png; sourceTree = "<group>"; };
		876B995213A8AA3C0055C0CF /* client.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = client.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		876B995313A8AD920055C0CF /* server.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = server.php; sourceTree = "<group>"; };
		877E139E13EBCB1500429C82 /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
		877E139F13EBD48300429C82 /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		87A9CCE2131B0D9F00D68DC4 /* index.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		87A9CCE3131B0DAD00D68DC4 /* draw.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = draw.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		87A9CCE4131B0DB500D68DC4 /* draw.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = draw.css; sourceTree = "<group>"; };
		87D5A52413B5A86500FEB5F8 /* add.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = add.png; sourceTree = "<group>"; };
		87D5A52513B5AAEC00FEB5F8 /* greengem.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = greengem.png; sourceTree = "<group>"; };
		87D5A52613B5AAFE00FEB5F8 /* redgem.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = redgem.png; sourceTree = "<group>"; };
		87D5A52713B5AB0D00FEB5F8 /* bluegem.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = bluegem.png; sourceTree = "<group>"; };
		87E00B9113A7464B00FA65E3 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87E00B9213A7471900FA65E3 /* help.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		87E00B9313A7474100FA65E3 /* help.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		87E00B9713A88C5D00FA65E3 /* remove.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = remove.png; sourceTree = "<group>"; };
		87E00B9913A8991A00FA65E3 /* docSmall.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = docSmall.png; sourceTree = "<group>"; };
		87E00B9B13A89B6A00FA65E3 /* line.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = line.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		876B994D13A8A7840055C0CF /* Images */ = {
			isa = PBXGroup;
			children = (
				87D5A52413B5A86500FEB5F8 /* add.png */,
				87D5A52713B5AB0D00FEB5F8 /* bluegem.png */,
				873782B413A03C1D006DA767 /* close.png */,
				87E00B9913A8991A00FA65E3 /* docSmall.png */,
				876B991613A47B420055C0CF /* dog.png */,
				874C5CCB13AD6EE2003206CB /* file.png */,
				874C5CC813AD6E5F003206CB /* folder.jpg */,
				87D5A52513B5AAEC00FEB5F8 /* greengem.png */,
				877E139F13EBD48300429C82 /* hammer.png */,
				87E00B9113A7464B00FA65E3 /* Help.png */,
				87E00B9B13A89B6A00FA65E3 /* line.png */,
				874C5CC713AD6E4E003206CB /* movie.jpg */,
				874C5CCC13AD7268003206CB /* pdf.jpg */,
				873782BF13A08DB1006DA767 /* pen.png */,
				87D5A52613B5AAFE00FEB5F8 /* redgem.png */,
				87E00B9713A88C5D00FA65E3 /* remove.png */,
				874C5CC913AD6E71003206CB /* text.png */,
				876B995113A8A8700055C0CF /* toothpaste.png */,
				877E139E13EBCB1500429C82 /* zoomfit.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		87A9CCD9131B0D8E00D68DC4 = {
			isa = PBXGroup;
			children = (
				876B995313A8AD920055C0CF /* server.php */,
				876B995213A8AA3C0055C0CF /* client.js */,
				87A9CCE4131B0DB500D68DC4 /* draw.css */,
				87A9CCE3131B0DAD00D68DC4 /* draw.js */,
				87A9CCE2131B0D9F00D68DC4 /* index.html */,
				87E00B9213A7471900FA65E3 /* help.css */,
				87E00B9313A7474100FA65E3 /* help.html */,
				876B994D13A8A7840055C0CF /* Images */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87A9CCDB131B0D8E00D68DC4 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 87A9CCDE131B0D8E00D68DC4 /* Build configuration list for PBXProject "Draw" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 87A9CCD9131B0D8E00D68DC4;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87A9CCDC131B0D8E00D68DC4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		87A9CCDD131B0D8E00D68DC4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87A9CCDE131B0D8E00D68DC4 /* Build configuration list for PBXProject "Draw" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87A9CCDC131B0D8E00D68DC4 /* Debug */,
				87A9CCDD131B0D8E00D68DC4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87A9CCDB131B0D8E00D68DC4 /* Project object */;
}
